[Interface]
PrivateKey = QKxCl8VUr+Uw79pwC+TOCXQSCZr8rNhDX/PcU7Ea6Fk=
Address = 10.8.0.5/24
DNS = 8.8.8.8, 8.8.4.4

[Peer]
PublicKey = /jtSYfpSs5vIVL38JKvroilNSM5mUvacOXVpiEACuio=
Endpoint = 34.1.194.186:51820
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
